.page-color {
  background-color: var(--cor-amarelo);
  padding-top: 60px;
  padding-bottom: 60px;
}

.post {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    max-width: 600px;
    padding: 30px;
    width: 100%;
    background-color: var(--cor-branco);
    border: 3px solid var(--cor-preto);
    border-radius: 10px;
    border: 2px solid #0d0e0d;
    box-shadow: 5px 5px 0 #0d0e0d;
}

.post h1,
.post h2,
.post h3 {
  margin-bottom: 20px;
}

.post img {
  margin-bottom: 16px;
}

.post p {
  margin-bottom: 16px;
}

.post b {
  color: #e35a13;
}

.lista-comum {
  list-style: disc;
  padding-left: 40px;
  margin-bottom: 16px;
}

.lista-comum li {
  list-style: disc;
}